@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, 
, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	line-height: 1;
background:#010d0d;

}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after, .imgRight:after, imgLeft:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


*{padding:0;margin:0;}
.clear{clear:both;}
.container{width:1000px;margin:auto;}
.wrapUp{
}

#header, #banner, #content, #footer, #New {
	width: 100%;
	min-width: 1000px !important;
	display: block;
}h1{
	font-size:18px;
	position:relative;
	padding: 3px 15px;
	padding-left: 15px;
	line-height:40px;
	*min-height:40px;
	color:#15e6e1;
	text-transform:uppercase;
	letter-spacing:normal;
	margin-bottom: 5px;
	background: rgb(102,192,190); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(102,192,190,1) 0%, rgba(2,136,137,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(102,192,190,1) 0%,rgba(2,136,137,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(102,192,190,1) 0%,rgba(2,136,137,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66c0be', endColorstr='#028889',GradientType=0 ); /* IE6-9 */
} h1:before {

}
h1 img{
	vertical-align:middle;
	padding-right:10px;
}
h2{
	
	color: #86afb1;
	font-size: 18px;
	font-weight:bold;
	padding:10px;
	line-height:1.5em;
}
	
h2 img{
	vertical-align:middle;
	padding-right:10px;
}
strong{
	color: #000;
	font-weight:bold;
}



/**********FOLLOWING RESETS ENDS HERE***************/





/**********LAPSE START CSS DEFAULT STYLING***************/


/*HEADER*/

#header{
	padding:30px 0;
	
}
.siteTitle {
	text-align:center;
}
.siteTitle a{
color:#269295;
	border-top: 2px solid #269295;
	border-bottom: 2px solid #269295;
	padding: 10px 10px;
	font-size:40px;
	text-decoration:none;
	font-weight:bold;
	position: relative;
	display: inline-block;
	transition: all 0.5s ease-in-out;

}
.siteTitle a:hover{
}
.siteTitle img{
	vertical-align:middle;
	padding-right:13px;
}
.maintitle{
	padding:20px 0;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	margin-top:70px;
}
.maintitle a{
	text-decoration:none;
	color: #999;
	font-size:30px;
	font-weight:bold;
}

/*END HEADER*/


/*BANNER*/

#banner{
	position:relative;
	padding:10px 0 20px 0;
	

}
#banner .container{
	
}
.mv{
	position:relative;
}
/*slider*/
.bxslider {
	
}
.bxslider li img {
	
	
}
.bx-wrapper .bx-viewport {
	background: none !important;
	left: 0 !important;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	
}
.bx-wrapper .bx-pager.bx-default-pager a{
	width:10px !important;
	height:10px !important;
	display:none !important;
	background: #8f9498 !important;
	position:relative;
	margin-left:10px;
	top:8px;
	border-radius:0px !important;
}
.bx-wrapper .bx-pager.bx-default-pager a.active{
	display:none !important;
	background: #cecece !important;
}
/*CONTENT*/
#content{
	background: #fff;
	margin-top:30px;
}
.content_left{
	width:250px;
	float:left;
}
.content_middle{
	width:670px;
	float:right;
}
.content_right{
	width:320px;
	float:left;
}
.wrapEmup{
	background: #fff;
	width:1000px;
	padding:0 10px 10px 10px;
	margin:auto;
}

/********************************CONTENT ELEMENT STYLES*********************************/


/*NAV*/
.nav{
	margin-bottom: 20px;
	
}
.nav h3{
	font-size: 20px;
	padding:3px 15px;
	padding-left: 15px;
	line-height: 40px;
	color: #fff;
	position:relative;
	z-index:10px;
	text-align: left;
	background-color:#2C3565;
	margin-bottom: 5px
}
.nav h3:before{

}

.nav h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.nav ul{
	padding: 10px 5px;
	background-color: #aae8e7;
box-shadow: 0px 0px 2px #DCDCDC inset;
border-bottom-right-radius: 20px;
border-top-left-radius: 20px;
}
.nav li{
	margin: 5px 5px;
}
.nav li a{
	text-decoration:none;
	color: #000;
	padding:15px 15px;
	padding-left: 15px;
	display:block;
	font-size:13px;
	line-height:1.5em;
	position:relative;
	transition: all .20s ease-in-out;
	border: 1px solid #fff;
}
.nav li a:hover{
	background:#010d0d;
	color: #fff;
	border-left:5px solid #53B6B4;
	border-bottom: 1px solid #53B6B4;
}
/*BLOGPARTS*/
.blogparts{
	margin-bottom:20px;
}
.blogparts h3{
	font-size:18px;
	position:relative;
	padding: 3px 15px;
	padding-left: 15px;
	line-height:40px;
	*min-height:40px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	background-color:#2C3565;
	margin-bottom: 5px;
}
.blogparts h3:before{
	
}
.blogparts h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.blogparts center{
	padding: 10px 5px;
background-color: #ACE8E7;
box-shadow: 0px 0px 2px #DCDCDC inset;
border-bottom-right-radius: 20px;
border-top-left-radius: 20px;
}
/*MAIN CONTENT*/
.text01{
	position: relative;
	vertical-align:top;
	background-color: #aae8e7;
	box-shadow: inset 0px 0px 2px #dcdcdc;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
	
}
.textWrap{
	padding:10px 10px;
	
}
.text01 p{
	padding:10px 10px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
	color: #000;

}
.text01 .capImg{
	float:left;
	margin:20px 15px 10px 0;
	border: 10px solid #010D0D;
}
.text01 .capImg1{
	float:right;
	margin:20px 10px 10px 10px;
	border: 10px solid #010D0D;
}
.text01 .capImg img{
	border:1px solid #a29f9a;
}
.link01 a{
	text-decoration:none;
	color: #000;
	line-height: 1.5;
	font-size:13px;
	display:block;
	font-weight:lighter;
	padding:8px 10px;
	background: #fff;
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-ms-transition: all .20s ease-in;
	position:relative;
	margin-top:10px;
}
.link01 a:hover{
	background:#454d4f;
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-ms-transition: all .20s ease-in;
	color:#fff;
	}
/*news*/
#New{
	background:#000000;
		margin-top:20px;

}
#New .container{

	
	
	
}
.new {
	
}
.new > ul {
	font-size: 0; 
	letter-spacing: 0;
	text-align: center;
}
.new li:first-child{
	border-left: 0;
}
.new li:last-child{
	border-right: 0;
}
.new > ul > li {
	position: relative;
	display:inline-block;
	*display: inline;
	zoom:1;
	text-align:center;
	margin: 0 40px;
	width: 250px;
}

.new > ul > li > a > span {
	display:block;
	font-size: 17px;
	color:#FFF;
	margin-bottom: 5px;
	padding: 2px 5px;
	letter-spacing:normal;
	
}
.new > ul > li > a {
	display:block;
	font-size: 13px;
	color:#FFF;
	padding: 10px 21px;
	background: #269295;
	-webkit-transition:all .30s ease-in;
	-moz-transition:all .30s ease-in;
	-o-transition:all .30s ease-in;
	-ms-transition:all .30s ease-in;
	transition:all .30s ease-in;
	text-decoration: none;
}
.new > ul > li > a:hover {
	background:#010D0D;
	
}
.new > ul > li > a:hover span{
}
.new li img{
	vertical-align: top;
	text-align: center;
	border-radius:50%;
	border: 2px #FFF solid;
	box-shadow: 0px 0px 5px #afafaf;
	transition: all .20s ease-in-out;
	margin-bottom: 5px;
}
.new li img:hover{
}

/*FOOTER*/

#footer{
	background:#000000;
	padding: 20px 0;
}
#footer .copy{
	color: #b2eae9;
	font-size:14px;
	text-align:center;
	font-weight:normal;
	padding:10px 0;
	border-top: 2px solid #b2eae9;
	
}
#footer .fNav{
	text-align:center;
}

#footer .fNav li{
	display:inline-block;
	zoom:1;
	*display:inline;
	margin: 5px 0;
}
#footer .fNav li a{
	color: #fff;
	font-weight:normal;
	font-size:14px;
	display:block;
	text-decoration:none;
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	position:relative;
	border-radius: 5px;
	padding: 7px 10px;
}
#footer .fNav li a:hover{
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	background:#A9A7A7;
	color: #000;
	
}
/*
#footer .fNav li a:before{
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: #fff;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
#footer .fNav li a:hover:before{
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}*/
















































